Skip to main content
`Ctrl`+`K`

# NEPStop

The stopping test to decide the termination of the outer loop of the eigensolver.

## Synopsis

    typedef enum { NEP_STOP_BASIC,
                   NEP_STOP_USER } NEPStop;

## Values

- `NEP_STOP_BASIC` - default stopping test

- `NEP_STOP_USER` - user-provided stopping test

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetStoppingTest()`, `NEPSetStoppingTestFunction()`

## Level

advanced

## Location

include/slepcnep.h

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages